Version: games-arcade/alienwave 0.4.0:0

Depends On: sys-libs/ncurses:0

USE Flags:

0.4.0
"~amd64 ~x86 ~x86-fbsd"
comments powered by Disqus